Bug 209179 - [asmc] [patch] Add support for MacBookPro5,1
Summary: [asmc] [patch] Add support for MacBookPro5,1
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: kern (show other bugs)
Version: 10.3-RELEASE
Hardware: amd64 Any
: --- Affects Some People
Assignee: freebsd-bugs (Nobody)
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-05-01 13:36 UTC by Thomas Brierley
Modified: 2016-08-24 17:15 UTC (History)
3 users (show)

See Also:


Attachments
file.diff (1.98 KB, patch)
2016-05-01 13:36 UTC, Thomas Brierley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Brierley 2016-05-01 13:36:40 UTC
Created attachment 169850 [details]
file.diff
Comment 1 commit-hook freebsd_committer 2016-05-03 17:11:41 UTC
A commit references this bug:

Author: adrian
Date: Tue May  3 17:11:33 UTC 2016
New revision: 298990
URL: https://svnweb.freebsd.org/changeset/base/298990

Log:
  [asmc] Add support for MacBookPro5,1

  Tested by:	Johannes Lundberg <johannes@brilliantservice.co.jp>
  PR:		kern/209179
  Submitted by:	Thomas Brierley <tomxor@gmail.com>

Changes:
  head/sys/dev/asmc/asmc.c
  head/sys/dev/asmc/asmcvar.h
Comment 2 Johannes Lundberg 2016-08-24 17:06:31 UTC
Committed - fixed. 
Please close.